/*
Theme Name:     DevHub
Theme URI:      http://DevHub.com
Description:    Child theme
Author:         FantasTech Solutions
Author URI:     https://fantastech.co
Template:       bb-theme
Version:        0.1.0
*/

/*********************
 Header
*********************/
ul.sub-menu{
	width:191px !important;
}
.fl-page-header-container.container {
    padding: 25px 0px;
}
.fl-page-header-logo{
	width:140px !important;
}
.fl-page-nav .navbar-nav li>a {
    padding: 12px 20px;
}
 .current-menu-item>a.nav-link, a.nav-link:hover{
	color: #f2dd5d !important;
}
.current-menu-item>a.nav-link:before, a.nav-link:hover:before {
    position: absolute;
    width: 10px;
    height: 3px;
    background: #eee;
    content: " ";
    bottom: 10px;
    left: 10px;
}
.current-menu-item>a.nav-link:after, a.nav-link:hover:after {
    position: absolute;
    width: calc(100% - 35px);
    height: 3px;
    background: #f2dd5d;
    content: " ";
    bottom: 10px;
    left: 22px;
} 


/*********************
 Homepage
*********************/
.infobox-homepage .uabb-infobox-left-right-wrap{
	height:400px;
}
.fl-page-header-wrap {
   border-bottom: 1px solid #f2dd5d !important;
}
h1{
	text-transform:uppercase!important;
}
.banner-text{
	font-size: 18px;
	line-height: 34px;
}
.home-events .fl-col-content.fl-node-content {
    position: relative;
	height: 500px;
}
.home-events .fl-module-uabb-photo {
    position: absolute;
    left: 60px;
}
.home-events .fl-module-uabb-photo img{
	max-height: 266px !important;
	max-width: 370px !important;
}
.home-events .fl-module.fl-module-info-box {
	padding-top: 185px;
}
.home-events .fl-module.fl-module-info-box .fl-module-content {
    position: absolute;
    z-index: 10;
}
.home-events .fl-module.fl-module-info-box .fl-module-content .uabb-infobox-title-wrap{
	padding: 10px;
	background: rgba(255,255,255,0.8);
	padding-bottom: 0px;
}
.home-events .fl-module.fl-module-info-box .fl-module-content .uabb-infobox-title-wrap h2{
    line-height: 1.2em;
    font-weight: 600;
    letter-spacing: 3px;
	margin-bottom: 0px;
}
.home-events .fl-module.fl-module-info-box .fl-module-content .uabb-infobox-text-wrap{
	padding: 10px;
	background: #fff;
}
.img-canada-cup img{
	filter:invert(100%);
	max-width: 120px !important;
}
.home-comm-right .fl-col-content {
    width: 50vw;
    overflow: hidden;
}
.home-comm-right .fl-module-info-box{
	max-width: 520px;
}
#readmore .uabb-button-text{
	text-transform:uppercase;
}
#readmore .fl-button-text{
	text-transform:uppercase;
}
#menu-header-menu-1 li.current-menu-item a{
	color:#f2dd5d !important;
}
.fl-page-nav-collapse #menu-header-menu-1 li a{
	font-weight:700 !important;
	letter-spacing: 0.77px;
}
.bx-pager.bx-default-pager {
    position: absolute;
    bottom: 15px;
}
.bx-wrapper .bx-pager.bx-default-pager a.active{
	background:#f2dd5d !important;
}
.bx-wrapper{
	margin-bottom:0px !important;
}
.home-second-col .canada-community-text {
	display: inline-block;
}
.read-more{
	text-transform:uppercase;
}
.home-slider .fl-slide-bg-photo:before {
    content: " ";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(39, 39, 39, 0.57);
}
.home-second-col{
	text-align:center;
}
.membership-benefit h2{
	text-transform:uppercase;
}
.membership-benefit h3{
	text-transform:uppercase !important;

}
.membership-img-btn .fl-button-wrap{
	margin-top:-17px !important;
	text-align:center;
	text-transform:uppercase;
}
.membership-img .fl-module.fl-module-button {
    z-index: 10;
    position: relative;
}
.underscore-text{
	color:#f2dd5d !important;
	display:inline-block !important;
	font-weight:bold;
	font-size:36px !important;
}
.location-heading h2{
	text-transform:uppercase;
}
.toronto-head h4{
	text-transform:uppercase !important;
	padding-top:20px !important;
}
.toronto-head p{
	padding:0px 30px;
}
.toronto-head .fl-cta-button{
	padding-top:0px !important;
}
/**************
  community 
 **************/
.reach.out span{
	text-align:center !important;
}
/*************
 lunch and learns
 *************/
.get-updates-form{
	position:relative;
	width:40% !important;
	margin:0 auto;
}

.get-updates-form .user-icon{
	margin-bottom: 0px;
    position: absolute;
    z-index: 1;
   	background: #2b2b2b;
    padding: 13px 15px;
    border-radius: 2px;
    color:#ffffff;
	
}
.get-updates-form .wpcf7-form-control-wrap .wpcf7-form-control{
	padding-left:65px !important;
	padding-top:15px !important;
	padding-bottom:15px !important;
}

/*******************
 community page Events
 *******************/
.text-community-head{
	text-transform:uppercase;
	text-align:center;
}
.get-updates-form .community-event{
	margin-bottom: 0px;
    position: absolute;
    z-index: 1;
    top: 1px;
	left: 1px;
   	background: #f2dd5d;
    padding: 13px 15px;
    line-height: 26px;
    border-radius: 2px;
    font-size: 16px;
	color:#000000;
	
}
/*****************
  Location page
 ****************/
.co-working h3{
	font-weight:normal !important;
	text-transform:uppercase;
}
.co-working h2{
	font-weight:normal !important;
	text-transform:uppercase;
}
/*****************
  join us
 ****************/
.join-us-form {
	position:relative;
}
.join-us-form .user-icon{
margin-bottom: 0px;
    position: absolute;
    z-index: 1;
   	background: #2b2b2b;
    padding: 14px 15px;
   	width:45px;
    border-radius: 2px;
  	color:#ffffff;
	height: 42px;
}
.join-us-form .wpcf7-form-control-wrap .wpcf7-form-control{
	padding-left:50px !important;
	padding-top:12px !important;
	padding-bottom:12px !important;
	height:40px;
}
#wpcf7-f237-p14-o1 .wpcf7-form-control.wpcf7-select{
	background:#ffffff!important;
	
}
/****************
  our members
****************/
.member-name{
	background-color:#3333336b;
	color:#ffffff;
	text-transform:uppercase;
    margin: 10px;
   	text-align:center;
	width:150px;
	line-height: normal;
    padding: 5px;
}
.member-name-col{
	background-color: #69686c;
	color:#ffffff;
	text-transform:uppercase;
    margin: 10px;
    text-align:center;
	width:150px;
	line-height: normal;
    padding: 5px;
}
table{
	width: 100%;
}
/***************
  membership
****************/
.membership-infobox .uabb-infobox{
	height:200px !important;
}
a.membership-link {
    text-decoration: underline !important;
}
a.membership-link:hover {
    text-decoration: underline !important;
}
/*************
 event-page
************/
.col-md-3.event-col{
	padding:0px;
}
.event-one-col p{
	margin-bottom:0px !important;
}
select.topic {
    background: none;
    border: none;
}
.fl-post-feed-post {
	border: 0px !important;
    margin-bottom: 0px !important;
}
.filter-val{
	text-transform:capitalize;
}
.event-featured-img img{
	height:150px;
}
.event-one-col i{
	font-size:18px !important;
}
/*****************
 * free trial
 * *************/
.join-us-form .free-trial{
	margin-bottom: 0px;
    position: absolute;
    z-index: 1;
   	background: #2b2b2b;
    padding: 14px 15px;
   	width:48px;
    border-radius: 2px;
  	color:#ffffff;
	height: 42px;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ng{
	text-align:center !important;
}
/******************
  Footer
 ******************/
.fl-menu-vertical li{
	text-transform:uppercase !important;
}
.footer-1, .footer-bar{
	font-size: 14px;
}
.signup-btn .wpcf7-submit{
	border-color:#ffffff !important;
}
/**********************
	free-trial
 ********************/
.join-us-form .location {
    margin-bottom: 0px;
    position: absolute;
    z-index: 1;
    background: #2b2b2b;
    padding: 13px 15px;
    width: 45px;
    border-radius: 2px;
    color: #ffffff;
	height: 42px;
}
.join-us-form select.wpcf7-form-control.wpcf7-select {
    padding:0px !important;
	margin-left:45px !important;
	width:90%;
}
.join-us-form-message .user-icon{
	margin-bottom: 0px;
    position: absolute;
    z-index: 1;
    background: #2b2b2b;
    padding: 13px 15px;
    width: 45px;
    border-radius: 2px;
    color: #ffffff;
	height: 42px;
}
.join-us-form-message .wpcf7-form-control-wrap .wpcf7-form-control{
	padding-left:50px !important;
	padding-top:12px !important;
	padding-bottom:12px !important;
}

@media (max-width: 480px){
	
	/******************
  	  header
	*******************/
	.current-menu-item a.nav-link:after, a.nav-link:hover:after {
		content:none !important;
	}
	.current-menu-item a.nav-link:before, a.nav-link:hover:before{
		content:none !important;
	}
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse {
	width:100% !important;
	}
	#menu-header-menu{
		width:100% !important;
	}
	.fl-page-nav-collapse.navbar-collapse.in .sub-menu{
		width:100% !important;
	}
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle{
		top:32px !important;
	}
	.fl-page-header-logo{
		padding-left:15px !important;
	}
	/************
	 footer
	************/
	.footer-1{
		margin-left:30px !important;
	}
	.about-footer .fl-node-content{
		margin-bottom:0px !important;
	}
	.followus-footer{
		margin-left:30px !important;
	}
	.get-updates-form{
		width:100% !important;
	}
	.copyright-fs{
		padding-left:30px!important;
	}
	.about-footer .menu a{
		padding-left:11px !important;
	}
	/*************
	 homepage
	 *************/
	.membership-img .fl-col-content{
		margin-top:20px !important;
	}
	.bx-pager.bx-default-pager {
		position: absolute;
		bottom: 15px;
	}
	.fl-slide-content {
		position: absolute;
		top: 161px;
		background-color: #33333380 !important;
		width:100% !important;
	}
	/****************
	 About
	 ***************/
	.our-team-about .uabb-infobox-left-right-wrap{
		text-align:center;
	}
	/***************
	 event
	****************/
	.col-md-3.event-col {
   		width: 30%;
   	 	display: inline;
	}
	.col-md-3.event-col input{
	    display: inline;
		width: 50%;
	}
}